@font-face {
    font-family: 'Barlow Condensed Italic';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('./font/Barlow_Condensed/BarlowCondensed-Italic.ttf') format('truetype');
}
@font-face {
    font-family: 'Barlow Condensed Regular';
    font-style: normal;
    font-weight: normal;
    font-display: swap;
    src: url('./font/Barlow_Condensed/BarlowCondensed-Regular.ttf') format('truetype');
}
@media (min-width: 768px) {
    .parallax {
        background-image: url("./img/chi-sono.webp");
        min-height: 77vh;
        background-attachment: fixed;
        background-position: 50% 127%;
        background-repeat: no-repeat;
        background-size: cover;
        position: relative;
        /* pointer-events: none; */
    }
    .parallax:active{
        pointer-events: none;
    }
    .titolo{
        position: absolute;
        top:90px;
        width: 100%;
        color: white;
        padding: 20px;
        font-family: 'Barlow Condensed Basic';
        letter-spacing: 8px;
        text-transform: uppercase;
        font-weight: 900;
        text-align: center;
        text-shadow:4px 5px 2px #1a305533;
    }  
    .chi-sono-img{
        height: 100%;
        object-fit: cover;
    }   
}
/*mobile*/
@media (max-width: 767px) {
    .parallax {
        /* The image used */
        background-image: url("./img/chi-sono.webp");
        /* Set a specific height */
        min-height: 80vh;
        /* Create the parallax scrolling effect */
        /* background-attachment: fixed; */
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        pointer-events: none;
    }
    .titolo{
        position: absolute;
        top:190px;
        width: 100%;
        color: white;
        padding: 20px;
        font-family: 'Barlow Condensed Basic';
        letter-spacing: 8px;
        text-transform: uppercase;
        font-weight: 900;
        text-align: center;
        text-shadow:4px 5px 2px #1a3055;
    }
    .hero-image{
        height: 500px;
        object-fit: cover;
    }

    .chi-sono-img{
        height: 50vh;
        object-fit: cover;
        object-position: top;
        width: 100vw;
    }
}




p{
    color:#1a3055;
    font-family: 'Barlow Condensed Regular';
    letter-spacing: 2px;
    font-size: 18px;
}

.card{
    border: 1px solid #1a3055;
    box-shadow: -2px 3px 20px 2px #1a3055;
}

.not-visibled{
    visibility: hidden;
}